FILESEXTRAPATHS:prepend:stm32mpcommon := "/home/thomas/Documents/theproject/rosdemo/meta-st-stm32mp/recipes-devtools/gcc/gcc:"
SRC_URI += " \
    file://0031-make-gcc-plugins-work-for-the-sdk.patch \
"